
.error-message {
    color: red;
    font-weight: bold;
}

.custom-checkbox {
    cursor: pointer;
    height: 30px;
    margin: 4px 0 0;
    position: absolute;
    opacity: 0;
    width: 30px;
    z-index: 2;
}

.custom-checkbox+span {
    background: #e74c3c;
    border-radius: 50%;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1);
    display: inline-block;
    height: 30px;
    margin: 4px 0 0;
    position: relative;
    width: 30px;
    transition: all .2s ease;
}

.custom-checkbox+span::before,
.custom-checkbox+span::after {
    background: #fff;
    content: '';
    display: block;
    position: absolute;
    width: 4px;
    transition: all .2s ease;
}

.custom-checkbox+span::before {
    height: 16px;
    left: 13px;
    top: 7px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.custom-checkbox+span::after {
    height: 16px;
    right: 13px;
    top: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.custom-checkbox:checked+span {
    background: #2ecc71;
}

.custom-checkbox:checked+span::before {
    height: 9px;
    left: 9px;
    top: 13px;
    -webkit-transform: rotate(-47deg);
    transform: rotate(-47deg);
}

.custom-checkbox:checked+span::after {
    height: 15px;
    right: 11px;
    top: 8px;
}

.custom-checkbox-label {
    cursor: pointer;
}

.custom-checbox-table tr {
    text-align: center;
}

.custom-checbox-table tr td {
    padding: 0 15px;
}

.custom-checbox-table tr td:first-child {
    padding-left: 0;
}

.user-row {
    user-select: none;
    cursor: pointer;
}